This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 878233

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: thevoice1017
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:7a6afb2d80c27392c10e21ddae4a8eb579d6a5f5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 16:24:09 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description thevoice1017 2012-11-19 17:03:59 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.6-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f95e17ed000+0x60e4) [0x7f95e17f30e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3734a00000+0xefe0) [0x3734a0efe0]
:7: /lib64/libc.so.6 (0x3734600000+0x13d2b7) [0x373473d2b7]
:8: /usr/lib64/xorg/modules/libfb.so (fbBlt+0xea7) [0x7f95e842caf7]
:9: /usr/lib64/xorg/modules/libfb.so (fbCopyWindowProc+0x1ae) [0x7f95e843911e]
:10: /usr/bin/Xorg (miCopyRegion+0x185) [0x54f6d5]
:11: /usr/lib64/xorg/modules/libfb.so (fbCopyWindow+0xf3) [0x7f95e84393b3]
:12: /usr/lib64/xorg/modules/libexa.so (0x7f95e863f000+0x11777) [0x7f95e8650777]
:13: /usr/lib64/xorg/modules/libexa.so (0x7f95e863f000+0xa1b8) [0x7f95e86491b8]
:14: /usr/bin/Xorg (0x400000+0x10279e) [0x50279e]
:15: /usr/bin/Xorg (0x400000+0x1606d2) [0x5606d2]
:16: /usr/bin/Xorg (0x400000+0xcac07) [0x4cac07]
:17: /usr/bin/Xorg (miMoveWindow+0x220) [0x568970]
:18: /usr/bin/Xorg (0x400000+0xcb9b9) [0x4cb9b9]
:19: /usr/bin/Xorg (ConfigureWindow+0x4f1) [0x45d731]
:20: /usr/bin/Xorg (0x400000+0x2ee94) [0x42ee94]
:21: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:22: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:23: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3734621735]
:24: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Adam Jackson 2012-11-29 16:24:09 EST

*** This bug has been marked as a duplicate of bug 860685 ***